Skip to content
Sign UpLog In
Profile icon

Max Besong

@maxbesong
Repls
Community
maxbesong
maxbesong
shared a Post
2 years ago
EnvCommandError when installing package
I'm attempting to add the Cartopy package for a Python script I'm writing. When I search for it in the "Packages" menu on the left side, I can find it
iVictory2004
iVictory2004
For me it only returns: bash: install-pkg: command not found 6 months ago
AntarcticaAdv
AntarcticaAdv
Cartopy is a bit complex, it requires some native packages before it can be installed. Switch to the Shell tab next to Console and run install-pkg libproj-dev libgeos-dev. Once that is done try installing Cartopy again.2 years ago